@charset "utf-8";

/************************** 

MGC大塚ケミカル株式会社
Basic Styles

**************************/

* {
	margin: 0;
	padding: 0;
	color: #333;
}

html {
	height: 100%;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
	color: #333;
	text-align: center;
	font-size: 10pt;
	font-weight: normal;
	background: #FFF url(../images/body_bg.jpg) repeat-x 0 75px;
	/*font-family:"メイリオ","Meiryo","Hiragino Maru Gothic Pro","ＭＳ Ｐゴシック","sans-serif";*/
	font-family: Arial,Helvetica,sans-serif;
}


/**************************
	
Tags Initialization

**************************/
h1, h2, h3, h4, p, ul, li {
	margin: 0;
	padding: 0;
}

p, ul, ol, li, dl, dt, dd, table, th, td {
	font-size: 11pt;
}

p, ul, ol, li, dl, dt, dd, th, td {
	line-height: 1.5;
}

hr {
	display: none;
}

a:link, a:visited {
	text-decoration: underline;
	color: #355A91;
}

a:active, a:hover {
	text-decoration: none;
}

ul {
	list-style-type: none;
}

img {
	border: 0;
}


/**************************
	
General styles

**************************/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

div.clear {
	clear: both;
}

a.btn:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

img.thumbnail {
	border: 1px solid #B9B9AF;
}

.disc li {
	margin: 0 0 3px 1.5em;
	list-style-type: disc;
}

.font12 {
	font-size: 12px;
}

/**************************
	
Framework
	
**************************/
div#container {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	clear: both;
	background: transparent url(../images/wrap_bg.jpg) no-repeat center top;
}

body > div#container {
	height: auto;
	min-height: 100%;
}

div#contents {
	width: 690px;
	height: auto;
	margin: 0 auto;
	padding: 0 60px 90px;
	clear: both;
}

div#contents div.contentsInner {
	width: 650px;
	height: auto;
	margin: 0 auto;
	clear: both;
}


/**************************
	
Header
	
**************************/
div#header {
	width: 800px;
 	height: 75px;
 	margin: 0 auto;
 	padding: 0;
	clear: both;
}

div#header h1 {
 	width: 269px;
	height: 42px;
	margin: 0;
	padding: 15px 0 0 8px;
	float: left;
}

div#header p#language {
 	margin: 0;
 	padding: 50px 40px 0 15px;
	float: right;
}


/**************************
	
Navigation 
	
**************************/
div#globalNavi {
	width: 800px;
	height: 58px;
	margin: 0 auto;
	padding: 0;
	clear: both;
}

div#globalNavi ul li {
	margin: 0;
	padding: 0;
	float: left;
}

div#globalNavi ul li a {
	display: block;
}


/**************************
	
Topic Path

**************************/
div#topicPath {
	width: 720px;
	height: auto;
	margin: 0 auto 40px;
	padding: 0;
}

div#topicPath ol {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
}

div#topicPath ol li {
	width: auto;
	height: auto;
	margin: 0 8px 0 0;
	padding: 0 0 0 12px;
	background: transparent url(../images/tp_arrow.gif) no-repeat 0 3px;
	list-style: none;
	float: left;
	line-height: 1.2;
}

div#topicPath ol li.first_child {
	padding-left: 0;
	background: none;
}


/**************************
	
Contents Layout styles

**************************/
div#contents p, div#contents ul {
	width: auto;
	margin: 0;
	line-height: 1.7;
}

div#contents .mT0 {
	margin-top: 0 !important;
}

div#contents .pT5 {
	padding-top: 5px;
}

div#contents .pT10 {
	padding-top: 10px;
}

div#contents .pT15 {
	padding-top: 15px;
}

div#contents .pT20 {
	padding-top: 20px;
}

div#contents .pT30 {
	padding-top: 30px;
}

div#contents .pB5 {
	padding-bottom: 5px;
}

div#contents .pB10 {
	padding-bottom: 10px;
}

div#contents .pB15 {
	padding-bottom: 15px;
}

div#contents .pB20 {
	padding-bottom: 20px;
}

div#contents .pB25 {
	padding-bottom: 25px;
}

div#contents .pB30 {
	padding-bottom: 30px;
}

div#contents .pB40 {
	padding-bottom: 40px;
}

div#contents .pB50 {
	padding-bottom: 50px;
}

div#contents .pB100 {
	padding-bottom: 100px;
}

div#contents .text {
	margin: 0 5px;
}

div#contents .divide {
	margin-bottom: 45px !important;
}

div#contents p.alignRight {
	padding-left: 15px;
	float: right;
}

div#contents p.alignLeft {
	float: left;
}

div#contents p.alignCenter {
	width: 100%;
	text-align: center;
}

div#contents p.signature {
	text-align: right;
}

div#contents ul.indexList li {
	padding: 0 0 5px;
	font-size: 12px;
	clear: both;
}


div#contents dl.linedList {
	width: auto;
	margin: 0 auto 40px;
	padding: 0;
	clear: both;
}

div#contents dl.linedList dt {
	margin: 0;
	padding: 0 0 0 5px;
	font-weight: normal;
	float: left;
	clear: both;
	margin-right: -12em;
	display: inline;
}

div#contents dl.linedList dd {
	width: auto;
	min-height: 1.2em;
	height: auto !important;
	height: 1.2em;
	margin: 0 0 10px 0;
	padding: 0 1em 8px 10em;
	background: transparent url(../images/dotline.gif) repeat-x left bottom;
}

div#contents dl.linedList dd.last_child {
	background-image: none;
}

div#contents dl.long dd {
	padding-left: 16em;
}

div#contents dl.linedList dd dl {
	margin: 0;
	padding: 0;
	clear: none;
}

div#contents dl.linedList dd dl dt {
	margin: 0;
	padding: 0;
	font-weight: normal;
	clear: none;
}

div#contents dl.linedList dd dl dd {
	width: auto;
	min-height: auto;
	height: auto;
	margin: 0 0 5px 0;
	padding: 0 1em 0 5em;
	background-image: none;
}

div#contents dl.linedList dd ul {
	margin: 0;
	padding: 0;
}

div#contents div.article dl.linedList dd ul li {
	margin: 0;
	padding: 0 0 3px;
}

div#contents dl.stdList {
	margin: 0;
}

div#contents dl.stdList dt {
	margin: 0 0 5px;
	padding: 0;
	font-weight: bold;
	font-size: 105%;
}

div#contents dl.stdList dd {
	margin: 0;
	padding-left: 5px;
}

div#contents dl.stdList dd ol, div#contents dl.stdList dd ul {
	margin: 1em 0;
}

div#contents dl.stdList dd ol.none li {
	list-style-type: none;
	margin-left: 0.5em;
}

div#contents dl.stdList dd ol li {
	margin: 0 0 1.5em 2em;
}

div#contents dl.stdList dd ol li ol li {
	margin-bottom: 3px;
}

div#contents dl.stdList dd ul.disc li {
	margin: 0 0 3px 1.5em;
	list-style-type: disc;
}

div#contents dl.stdList dd dl {
	margin: 1em 0 0;
	padding: 0;
}

div#contents dl.stdList dd dl dt {
	margin: 0 0 5px;
	font-weight: bold;
	clear: both;
	font-size: 100%;
}

div#contents dl.stdList dd dl dd {
	margin: 0;
}

/* テーブル共通 */
div#contents table {
	width:100%;
	margin: 10px 0 30px;
	border-collapse: collapse;
	border-top: 1px solid #DDD;
}

div#contents table th, td {
	padding: 7px;
	font-weight: normal;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	vertical-align: middle;
	font-size: 13px;
}

div#contents table th {
	text-align: left;
	font-weight: bold;
	letter-spacing: 0.1em;
}

div#contents table.wid01 th {
	width: 15em;
}

div#contents table.wid02 th {
	width: 10em;
}

div#contents table.wid03 th {
	width: 50%;
	text-align: center;
}

div#contents table.wid04 th {
	text-align: center;
	font-size: 12px;
}

div#contents table td {
	text-align: left;
}

div#contents table td ul li {
	font-size: 12px;
}

div#contents table .noborder {
	border-right: 0;
}

div#contents table .center {
 text-align: center;
}

div.pageTop {
	width: 100%;
	height: 1em;
	margin: 0;
	text-align: right;
}

div.pageTop a {
	color: #3D3F8B;
	font-size: 11px;
}


/**************************
	
Headings

**************************/
div#contents .heading {
	margin: 0 0 20px;
}

div#contents div.heading {
	width: auto;
	height: 30px;
	margin: 0 0 25px;
	padding: 0;
	clear: both;
}

div#contents div.heading h2 {
	heigth: 30px;
	float: left;
}

div#contents div.heading ul {
	margin: 0;
	padding: 5px 0 0;
	float: right;
}

div#contents div.heading ul li {
	margin: 0 0 0 15px;
	padding: 0;
	float: right;
}


/**************************
	
Footer
	
**************************/
div#footerWrapper {
	position: relative;
	width: 100%;
	height: 110px;
	margin: -70px auto 0;
	padding: 0;
	clear: both;
	background: transparent url(../images/footer_bg.gif) repeat-x 0 25px;
}

div#footerWrapper div#socialLinks {
	width: 800px;
	height: 27px;
	margin: 0 auto;
	clear: both;
}

div#footerWrapper div#socialLinks dl dt {
	margin: 0 10px 0 0;
	float: left;
}

div#footerWrapper div#socialLinks dl dd ul li {
	margin: 0 12px 5px 0;
	float: left;
}

div#footer{
	width: 800px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	clear: both;
	text-align: left;
}

div#footer address {
	margin: 25px 0 0;
	font-family: ;
	font-style: normal;
	font-size: 10px;
	float: right;
	text-align: right;
	font-family:"メイリオ","Meiryo","Hiragino Maru Gothic Pro","ＭＳ Ｐゴシック","sans-serif";
}

div#footer ul {
	width: auto;
	height: auto;
	margin: 25px 0 0;
	padding: 0;
	border: 0;
	float: left;
}

div#footer ul li {
	width: auto;
	height: auto;
	margin: 0 13px 0 0;
	padding: 0;
	float: left;
	line-height: 1.2;
	font-size: 10px;
}

div#footer ul li a {
	color: #FFF;
}


/**************************
	
Custom Styles
	
**************************/
div#contents div.box {
	width: auto;
	height: auto;
	margin: 30px 0;
	padding: 15px;
	clear: both;
	border: 1px solid #CCC;
}

div#contents div.box h3 {
	margin: 0 0 1em;
	padding: 0;
	clear: both;
	font-size: 120%;
	text-align: center;
	line-height: 1.7;
}
